apticron (1.1.59) unstable; urgency=medium

  * Add trailing slash to DIRCACHE and make apt-listchanges happy.
    Thanks to Landry MINOZA. (Closes: #837413)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Tue, 13 Sep 2016 12:25:39 -0400

apticron (1.1.58) unstable; urgency=medium

  * Remove deprecated "--force-yes" option. Now "-qq" no longer depends on
    "--allow-unauthenticated", so it has also been removed for security
    reasons. Thanks to Landry MINOZA. (Closes: #806948)
  * Fix ALL_FQDNS condition. Thanks to Jakob Thomas. (Closes: #805483)
  * Fix apticron not honoring aptitude holds. Thanks to Christoph Mitasch.
    (Closes: #782500)
  * Depends on apt >= 1.1~exp9.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Fri, 15 Jan 2016 08:53:52 -0500

apticron (1.1.57) unstable; urgency=medium

  * Depends on cron | cron-daemon, then it may work together with other cron
    system, such as bcron-run and systemd-cron. Thanks to Lorenzo Beretta.
    (Closes: #758034)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Wed, 01 Oct 2014 12:23:11 -0400

apticron (1.1.56) unstable; urgency=low

  [ Tiago Bortoletto Vaz ]
  * Fix cron_run path in manpage. Thanks to Tim Phipps. (Closes: #706199)

  [ Andreas Henriksson ]
  * Recommend iproute2 instead of transitional package iproute

  [ Tiago Bortoletto Vaz ]
  * Fix handling packages in hold by aptitude. Thanks to Kiko Piris. (Closes:
    #707230)
  * Add -f parameter to hostname as default behavior. Thanks to Eduardo dos
    Santos Leggiero. (Closes: #721123)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sun, 03 Aug 2014 15:37:19 -0400

apticron (1.1.55) unstable; urgency=low

  * Add an option to send report even there is no updates. Thanks to Luc Didry.
    (Closes: #657126)
  * Depends on bzip2. Thanks to Erik Braun. (Closes: #673985)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Tue, 22 May 2012 21:12:39 -0400

apticron (1.1.54) unstable; urgency=low

  * New Indonesian translation for debconf template. Thanks to Kurniawan
    Haikal. (Closes: #658480)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sun, 11 Mar 2012 13:12:48 -0400

apticron (1.1.53) unstable; urgency=low

  * Add an option to (not) use --all-fqdns from hostname command.
    (Closes: #645988)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Fri, 02 Mar 2012 21:50:53 +0000

apticron (1.1.52) unstable; urgency=low

  * Fix number of packages no longer being reported in subject. Thanks to
    Dermot O'Dwyer. (Closes: #652370)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Wed, 28 Dec 2011 18:22:36 -0500

apticron (1.1.51) unstable; urgency=low

  * Fix typo in manpage. Thanks to Matt Kraai. (Closes: #632841)
  * Fix CUSTOM_SUBJECT section in config file.
  * Add new config option CUSTOM_FROM which allows setting a custom sender by
    replacing the default 'From:' in the notification emails. (Closes: #632743)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Mon, 29 Aug 2011 00:00:23 -0300

apticron (1.1.50) unstable; urgency=low

  * Fix typo s/deselect/dselect/ in long description and apticron code
    comments. Thanks to Uwe Kleine-König. (Closes: #627759)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Wed, 25 May 2011 08:48:41 -0300

apticron (1.1.49) unstable; urgency=low

  * Set locale to C rather than en to avoid warning messages in systems which
    have no English locales installed. Thanks to gregor herrmann.
    (Closes: #624288)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Wed, 27 Apr 2011 08:17:50 -0300

apticron (1.1.48) unstable; urgency=low

  * Suggesting apt-get dist-upgrade instead of aptitude, once apticron's
    behavior comes from a list of packages generated by apt-get, which can
    point some upgrades not considered by aptitude. Thanks to Philip Hands.
    (Closes: #609059)
  * Fixing NUM_PACKAGES which was not appearing in MAILX_SUBJECT. Thanks to
    Sylvain Ferriol. (Closes: #621730)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Thu, 21 Apr 2011 14:10:47 -0300

apticron (1.1.47) unstable; urgency=low

  [ patches by Gian Piero Carrubba ]
  * Run every hour via cron.d snippet just exiting if fully executed in the
    past 24h. (Closes: #587597)
  * Reword the '--cron' parameter help message.
  * Move the timestamp file to /var/lib/apticron as it now exists.
  * cron.d snippet: cleanly exit if apticron has been removed.
  * Supposedly trap all errors when parsing existent cron.d snippet.

  [ Tiago Bortoletto Vaz]
  * Add Danish translation. Thanks to Joe Dalton. (Closes: #623093)
  * Add hostname options suggested by hostname manpage to avoid warnings.
    Thanks to Simon Waters. (Closes: #613504)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Wed, 20 Apr 2011 23:32:32 -0300

apticron (1.1.46) unstable; urgency=low

  * Add Slovak po-debconf translation. Thanks to Slavko. (Closes: #611557)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sun, 30 Jan 2011 15:40:07 -0200

apticron (1.1.45) unstable; urgency=low

  * Improve re for matching hold packages. Thanks to Slavko. (Closes: #607826)
  * Remove cron.daily from old apticron installations. Thanks to Salvatore
    Bonaccorso. (Closes: #587597)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Mon, 03 Jan 2011 12:02:43 -0200

apticron (1.1.44) unstable; urgency=low

  * Fix DIFF_ONLY issue which was reporting wrong number of previously reported
    packages. Thanks to Dermot O'Dwyer. (Closes: #596919)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Tue, 28 Sep 2010 00:32:48 -0300

apticron (1.1.43) unstable; urgency=low

  * Remove deprecated cron.daily file. Thanks to Piotr Lewandowski.
    (Closes: #587597)

 -- Tássia Camões Araújo <tassia@gmail.com>  Sun, 29 Aug 2010 23:19:02 -0300

apticron (1.1.42) unstable; urgency=low

  * Avoid exiting with error when testing if a package is installed. Thanks to
    Alexander Galanin for the patch. (Closes: #584600)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Mon, 14 Jun 2010 02:18:43 -0300

apticron (1.1.41) unstable; urgency=low

  * Fix return value in cronjob. Thanks to Holger Levsen. (Closes: #574461)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Wed, 26 May 2010 22:30:34 -0300

apticron (1.1.40) unstable; urgency=low

  * Add new option NOTIFY_NEW. Thanks to Teodor. (Closes: #531002, #557209)
  * Add number of pending updates to mail subject. Thanks to Michel.
   (Closes: #581241)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sat, 15 May 2010 02:24:15 +0000

apticron (1.1.39) unstable; urgency=low

  * Fix missing dependency on cron. Thanks to Evan Broder. (Closes: #572421)
  * Update Policy version to 3.8.4.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Fri, 05 Mar 2010 00:15:45 -0300

apticron (1.1.38) unstable; urgency=low

  * New src format: 3.0 (native)
  * Improve description

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sun, 22 Nov 2009 20:39:17 -0200

apticron (1.1.37) unstable; urgency=low

  * Don't send STDERR to /dev/null in order to give to the user basic debug
    info when apt-get fails. Thanks to Leandro Lucarella. (Closes: #552129)
  * Now using my @d.o email for this package.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sun, 25 Oct 2009 09:39:29 -0200

apticron (1.1.36) unstable; urgency=low

  * apticron.conf now states that multiple address are space-separated. Thanks
    to Paul Nijjar. (Closes: #544143)

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Sat, 29 Aug 2009 08:27:07 -0300

apticron (1.1.35) unstable; urgency=low

  * Add a new option for custom email subject. Thanks to Georgi Alexandrov.
    (Closes: #533400)
  * Add Finish translation for debconf. Thanks to Esko Arajärvi.
    (Closes: #536515)
  * Fix a minor typographic issue in the potfile template for debconf.
  * debian/control:
    + depends on mailx, once we (hopefully) support all current mailx packages.
      Thanks to Tuomas Jormola. (Closes: #536197)

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Fri, 14 Aug 2009 22:02:10 -0300

apticron (1.1.34) unstable; urgency=low

  * Remove useless debian/doc dir.
  * debian/control:
    + update Policy version to 3.8.2.

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Mon, 06 Jul 2009 11:46:17 -0300

apticron (1.1.33) unstable; urgency=low

  * uncomment line which sends the daily email. Thanks to Alexander Galanin.
    (Closes: #535800)

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Sun, 05 Jul 2009 08:56:30 -0300

apticron (1.1.32) unstable; urgency=low

  * Use specific mailx parameters for heirloom-mailx. Thanks to Nis Martensen
    for the patch. (Closes: #530347)
  * debian/control:
    + remove inactive uploaders.
    + remove heirloom-mailx from Conflicts due to the fix in #530347.
  * Support listing packages on hold by both dselect/apt-get and aptitude. This
    can be chosen through the new config var NOTIFY_HOLDS. Thanks to Daniel B.
    for reporting this. (Closes: #530655)

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Tue, 26 May 2009 16:40:56 -0300

apticron (1.1.31) unstable; urgency=low

  * debian/control:
    + heirloom-mailx placed into Conflicts section due to its incompatibility
      with some standard mailx parameters.
  * Using mailx command back in apticron instead of bsd-mailx in order to
    support mailutils. Thanks to Alexander Galanin. (Closes: #526773)
  * Return 'true' when calling date command to avoid to break apticron when it
    touches an invalid date (ex. during transitions to daylight saving). Thanks
    to Simon Waters. (Closes: #522961)

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Sun, 03 May 2009 17:14:49 -0300

apticron (1.1.30) unstable; urgency=low

  * Call /usr/bin/bsd-mailx instead of /usr/bin/mailx in order to avoid using
    an incompatible mailx packages such as heirloom-mailx. Note that it will
    work considering heirloom-mailx will not provide bsd-mailx - which I guess
    so. Thanks to Frédéric Perrin. (Closes: 524169)
  * debian/control:
    + Update Policy version to 3.8.1;

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Tue, 21 Apr 2009 22:40:46 -0400

apticron (1.1.29) unstable; urgency=low

  * Fix the unneeded strict permission in cronjob and conf files. Thanks to
    Gian Piero Carrubba. (Closes: #518102)

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Mon, 09 Mar 2009 15:31:08 -0400

apticron (1.1.28) unstable; urgency=low

  * debian/postinst:
    + avoid read error when it receives a null value from grep on creating the
      cronjob file. Thanks to Patrick Schoenfeld. (Closes: #514780)

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Thu, 26 Feb 2009 00:31:49 -0500

apticron (1.1.27) unstable; urgency=low

  * Improve README.Debian and package description. Thanks to Osamu Aoki.
   (Closes: #512825)

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Fri, 30 Jan 2009 15:04:10 -0300

apticron (1.1.26) unstable; urgency=low

  * Fix annoying error message when using ipv6. Thanks to pilotinternet;
    (Closes: #500955)
  * debian/control:
    + replace mailx to bsd-mailx | mailutils, since heirloom-mailx provides
      mailx and is not compatible with our command line used to add UTF-8
      charset in mail header. Thanks to John Eikenberry; (Closes: #502790)
    + improve package description. Thanks to Filipus Klutiero;
      (Closes: #507534)
    + add Dm-Upload-Allowed field;
    + use ${misc:Depends};
    + point Vcs-Browser to gitweb;
  * apticron.1:
    + fix minor typo issue.

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Sun, 21 Dec 2008 19:36:23 -0300

apticron (1.1.25) unstable; urgency=low

  * Real fix for #497175 which was not actually fixed in 1.1.23;
    (Closes: #497175)
  * Suggest the user a full-upgrade rather than dist-upgrade aptitude's
    option, once the second one is deprecated. Thanks to Dietmar Winkler;
    (Closes: #500110)
  * debian/postrm:
    + add conditional to run ucf.

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Tue, 30 Sep 2008 21:12:34 -0300

apticron (1.1.24) unstable; urgency=low

  * Add -f option in hostname command in order to show the user the FQDN.
    Thanks to Sylvain de Tilly <sylvain.detilly@adelux.fr>; (Closes: #497025)
  * moving from svn to git in collab-main;
  * debian/control:
    + add Vcs-Browser: and Vcs-Git: fields;
  * Fix sed syntax in order to escape regex symbols when comparing packages
    names;
  * debian/postrm:
    + fix lintian warning regarding prepended paths in maintainer scripts.

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Thu, 18 Sep 2008 09:13:11 -0300

apticron (1.1.23) unstable; urgency=low

  * Redirecting error to /dev/null when the system has no aptitude installed.
    Thanks to Carsten Hey <c.hey@web.de>. (Closes: #497175).

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Sun, 31 Aug 2008 04:42:04 -0300

apticron (1.1.22) unstable; urgency=low

  * Using /etc/lsb-release in order to get the right distribuion on the
    message - useful for Debian derivatives. Thanks to Daniel Hahler
    <debian-bugs@thequod.de>. (Closes: #493296)
  * Removing annoying tabs and spaces from apticron file.
  * Add workaround in order to no longer sending upgrade notices about
    packages that are on hold by aptitude - these that are unfortunately
    ignored by apt-get. (Closes: #431869)
  * List packages that will not be upgraded for being on hold on dselect
    database. Also lists those on hold by aptitude, giving the user a warning
    message recommending them not to use apt-get in that case.
    (Closes: #314646)
  * Update Standards-Version to 3.8.0.
  * Giving the user an option to receive only the diff pendings between
    current and last apticron run. (Closes: #344115)
  * Fix minor lintian warnings.

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Tue, 26 Aug 2008 17:42:05 -0300

apticron (1.1.21+nmu1) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues.
  * Debconf translations:
    - Galician. Closes: #482665
    - Basque. Closes: #495037

 -- Christian Perrier <bubulle@debian.org>  Tue, 19 Aug 2008 07:11:02 +0200

apticron (1.1.21) unstable; urgency=low

  [ Tiago Bortoletto Vaz ]
  * Downgrade iputils and apt-listchanges from depends to recommends; only use
    these tools when available. Thanks to Thijs Kinkhorst. (Closes: #410404)
  * Add --force-yes to apt-get in order to avoid errors when apt-get has to do
    some tasks like downgrading a package. Thanks to Jö Fahlke.
    (Closes: #439349)
  * Add russian po-debconf translation. Thanks to Yuri Kozlov.
    (Closes: #451408)
  * Add UTF-8 enconding to email header. Thanks to Damyan Ivanov.
    (Closes: #426682)

  [ Gian Piero Carrubba ]
  * Randomized cron job execution via cron.d file.
  * New --cron option to ensure to run only once a day through cron/anacron.
  * Removed random sleep from cron.daily script. (Closes: #440626, #456341)
  * Manage conffiles via ucf.

  [ Tassia Camoes Araujo ]
  * Disconsider RTNETLINK error when Address family is not supported. Thanks to 
    Bernard Boudet. (Closes: #463585) 
  * Fix lintian warnings.

 -- Tassia Camoes Araujo <tassia@debian-ba.org>  Wed, 16 Apr 2008 11:44:55 -0300

apticron (1.1.20) unstable; urgency=low

  * Fix problem with debconf pt translation. Thanks to Christian Perrier.
    (Closes: #403494)

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Mon,  1 Jan 2007 21:37:03 -0300

apticron (1.1.19) unstable; urgency=low

  * Removed capitalized subject in apticron file. Thanks to martin f krafft.
    (Closes: #383154)
  * Added new portuguese translation for debconf. Thanks to Rui Branco.
    (Closes: #330052)
  * Added new german translation for debconf. Thanks to Johannes Starosta.
    (Closes: #349539)
  * Fix broken conditional. Thanks to Nis Martensen. (Closes: #370674)
  * Put po-debconf in Build-depends (policy 7.6)
  * Fix no encode declaration in pt.po 

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Wed, 25 Oct 2006 19:44:15 -0300

apticron (1.1.18) unstable; urgency=low

  * Removed bashism in cron.daily. Thanks to Klaus Ethgen and Rodrigo Campos.
    (Closes: #381122)
  * Added new dutch po-debconf translation. Thanks to Kurt De Bree.
    (Closes: #381852)

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Mon,  7 Aug 2006 18:55:28 -0400

apticron (1.1.17) unstable; urgency=low

  * put "Default: root" as non-translatable in templates file. Thanks to
    Thomas Huriaux. (Closes: #378098).
  * add a little sentence in package description about cron-apt, recommending
    it for more complex APT tasks. Thanks to Marc Haber. (Closes: #341246)

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Sun, 23 Jul 2006 20:39:55 -0400

apticron (1.1.16) unstable; urgency=low

  * Added apt (>= 0.6.8) as dependency because apticron uses the
    --allow-unauthenticated feature wich was started in that apt version.
  * Fixed problem generating changelog output in the email body. Thanks to
    Michael Kaaden. (Closes: #370674)
  * Fixed minor lintian warnings.
  * Fixed simple fuzzy messages in all languages.

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Fri, 16 Jun 2006 07:14:07 -0400

apticron (1.1.15) unstable; urgency=low

  * Fixed Tassia's name in control file.
  * Added Colm MacCarthaigh as uploader. 

 -- Tassia Camoes Araujo <tassia@debian-ba.org>  Fri, 19 May 2006 21:54:00 -0500

apticron (1.1.14) unstable; urgency=low

  [ Tiago Bortoletto Vaz ]
  * Added Vietnamese po translation. Thanks to Clytie Siddall.
    (Closes: #308928)
  * Added German po translation. Thanks to Johannes Starosta.
    (Closes: #349539)
  * Added Japanese po translation. Thanks to Kenshi Muto. (Closes: #306945)
  * Added Czech po translation. Thanks to Miroslav Kure. (Closes: #315818)
  * Added Swedish po translation. Thanks to Daniel Nylander. (Closes: #331301)
  * Added Italian po translation. Thanks to Luca Monducci. (Closes: #345531)
  * Added Spanhish po translation. Thanks to . César Gómez Martín.
    (Closes: #333873)

  [ Tassia Camoes Araujo ]
  * Rewrote the code that handles the debconf e-mail configuration.
   (Closes: #316074)
  * Cleaned-up the rules file.
  * Changed debonf compatibility level to 5.
  * Updated standard version to 3.7.2 (no changes)
  * Fixed error in manpage removing a character with accent.

  [ Tiago Bortoletto Vaz ]
  * Removed .svn dirs by using svn-buildpackage. Thanks to Marc Haber.
    (Closes: #341245)
  * Fixed locales problem. Thanks to Ondra Kudlik. (Closes: #330685).
  * Fixed typo problem in pot file. Thanks to Clytie Siddall.
    (Closes: #308929).
  * Added 3600 range random to cron running. Thanks to Anders Henke.
    (Closes: #316101)

  [ Tassia Camoes Araujo ]
  * Fixed problems to deal with file repositories. (Closes: #340272)

  [ Tiago Bortoletto Vaz ]
  * Close NMU bug that fixes LANG problem. Thanks to Alessandro Iurlano.
    (Closes: #301395)

  [ Tassia Camoes Araujo ]
  * Switch to aptitude instead of apt-get in apticron's notifications.
    Thanks to Filippo Giunchedi (Closes: #325394)

 -- Tassia Camoes Araujo <tassia@debian-ba.org>  Thu, 18 May 2006 16:30:41 -0500

apticron (1.1.13) unstable; urgency=low

  * Add PT translation courtesty of <freedebian@netcabo.pt>. (Closes: #330052)
  * No longer exit on apt-get update failure. (Closes: #328989)
  * Sort the list of packages. (Closes: #323723)
  * No longer depend on coreutils. (Closes: #316416)

 -- Colm MacCarthaigh <colm.maccarthaigh@heanet.ie>  Wed, 28 Sep 2005 14:04:34 +0100

apticron (1.1.12) unstable; urgency=low

  * Added a dependency for iproute

 -- Colm MacCarthaigh <colm.maccarthaigh@heanet.ie>  Tue, 19 Apr 2005 16:00:47 +0100

apticron (1.1.11) unstable; urgency=low

  * Modified to use apt-config to detect archive cache directory. Also made
    this configurable. (Closes: #305026)
  * Added a test -x to the cron-script. (Closes: #304892)
  * Corrected the apt-listchanges dependency. (Closes: #304884)
  * Added some logic to include IP addresses of system in the output.
  * Made the system name, IP addresses and number of IP addresses to show
    configurable.
    
 -- Colm MacCarthaigh <colm.maccarthaigh@heanet.ie>  Tue, 19 Apr 2005 11:03:13 +0100

apticron (1.1.10) unstable; urgency=low

  * Added FR translation courtesy of <guilhelm.panaget@free.fr> and
    <debian-l10n-french@lists.debian.org> (Closes: #302418)
  * Corrected the signature seperator, courtesy of <ben@benfinney.id.au> 
    (Closes: #304725)
  * Corrected a typo in the long descrip;tion, courtesy of
    <ben@benfinney.id.au> (Closes: #304724)

 -- Colm MacCarthaigh <colm.maccarthaigh@heanet.ie>  Fri, 15 Apr 2005 09:41:56 +0100

apticron (1.1.9) unstable; urgency=low

  * section/priority from utils/optional to admin/extra
  * Use LANG=en for apt-cache policy <a.iurlano@inera.it> (Closes: #301395)

 -- Colm MacCarthaigh <colm.maccarthaigh@heanet.ie>  Fri, 25 Mar 2005 16:57:58 +0000

apticron (1.1.8) unstable; urgency=low

  * Removed the autoclean command, (Closes: #301027)
  * Retain apt-listchanges stderr output. (Closes: #300920)
  * Changed default invokation of apt-listchanges to include both news and 
    changes, aswell as output headers. Also added LISTCHANGES_PROFILE 
    configuration directive. (Closes: #300919)
  * Made some cosmetic changes to mail format. All levels of indentation
    should now be consistent.
  * Migrated to using /etc/bash instead of /etc/sh, due to presence of bash-isms.
  
 -- Colm MacCarthaigh <colm.maccarthaigh@heanet.ie>  Wed, 23 Mar 2005 14:45:46 +0000

apticron (1.1.7) unstable; urgency=low

  * Mostly costly cosmetic changes to the language used
  * Added logic to avoid unneccessary repeated downloads of packages, courtesy
    of Marc Sherman <msherman@projectile.ca>

 -- Colm MacCarthaigh <colm.maccarthaigh@heanet.ie>  Wed, 19 Jan 2005 20:02:10 +0000

apticron (1.1.6) unstable; urgency=low

  * Added pt_BR translation courtesy of Otavio Salvador

 -- Colm MacCarthaigh <colm.maccarthaigh@heanet.ie>  Thu,  6 Jan 2005 20:17:39 +0000

apticron (1.1.5) unstable; urgency=low

  * Updated to use po-debconf 

 -- Colm MacCarthaigh <colm.maccarthaigh@heanet.ie>  Thu,  6 Jan 2005 16:17:28 +0000

apticron (1.1.4) unstable; urgency=low

  * Migrated to a binary in /usr/sbin
  * Added manpage

 -- Colm MacCarthaigh <colm.maccarthaigh@l.heanet.ie>  Thu,  6 Jan 2005 15:01:10 +0000

apticron (1.1.3) unstable; urgency=low

  * Corrected some of the english in the script

 -- Colm MacCarthaigh <colm.maccarthaigh@heanet.ie>  Thu,  6 Jan 2005 12:20:18 +0000

apticron (1.1.2) unstable; urgency=low

  * Added date to start of report and other cosmetic fixes. 

 -- Cillian Sharkey <csharkey@heanet.ie>  Wed,  6 Aug 2003 11:14:13 +0100

apticron (1.1.1) unstable; urgency=low

  * Fixes to debconf

 -- Colm MacCarthaigh <colm.maccarthaigh@heanet.ie>  Fri,  9 Aug 2002 11:53:26 +0100

apticron (1.0.1) unstable; urgency=low

  * Initial Release.

 -- Colm MacCarthaigh <colm.maccarthaigh@heanet.ie>  Fri,  9 Aug 2002 11:53:26 +0100
